/// @addtogroup dynset
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file BallSet.cpp
///
/// @author The CAPD Group
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "capd/interval/DoubleInterval.h"
#include "capd/vectalg/vectalgLib.h"
#include "capd/dynset/BallSet.hpp"

template class capd::dynset::BallSet<IMatrix>;
template class capd::dynset::BallSet<IMatrixMD>;

#ifdef __HAVE_MPFR__

template class capd::dynset::BallSet<IMpMatrix>;
template class capd::dynset::BallSet<IMpMatrixMD>;

#endif

/// @}
