/// @addtogroup dynset
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file CnRect2MultiLip.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2006 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "capd/dynset/CnRect2MultiLip.hpp"
#include "capd/vectalg/vectalgLib.h"

template class capd::dynset::CnRect2MultiLip< IMatrix >;
template class capd::dynset::CnRect2MultiLip< IMatrixMD >;

#ifdef __HAVE_MPFR__

template class capd::dynset::CnRect2MultiLip< IMpMatrix >;
template class capd::dynset::CnRect2MultiLip< IMpMatrixMD >;

#endif

/// @}
