/// @addtogroup dynset
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file EllipsoidSet.cpp
///
/// @author The CAPD Group
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "capd/vectalg/vectalgLib.h"
#include "capd/dynset/EllipsoidSet.hpp"

template class capd::dynset::EllipsoidSet< DVector,IMatrix >;
template class capd::dynset::EllipsoidSet< DVectorMD,IMatrixMD >;

#ifdef __HAVE_MPFR__

template class capd::dynset::EllipsoidSet< MpVector,IMpMatrix >;
template class capd::dynset::EllipsoidSet< MpVectorMD,IMpMatrixMD >;

#endif

/// @}
