/// @addtogroup dynsys
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file OdeNumTaylor.cpp
///
/// @author The CAPD Group
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "capd/dynsys/OdeNumTaylor.hpp"
#include "capd/vectalg/vectalgLib.h"

template class capd::dynsys::OdeNumTaylor<IMatrix>;
template class capd::dynsys::OdeNumTaylor<IMatrixMD>;

#ifdef __HAVE_MPFR__

template class capd::dynsys::OdeNumTaylor<IMpMatrix>;
template class capd::dynsys::OdeNumTaylor<IMpMatrixMD>;

#endif

/// @}
