/// @addtogroup dynset
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file CnRect2MultiMatrix.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2006 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "capd/interval/Interval.hpp"
#include "capd/dynset/CnRect2MultiMatrix.hpp"
#include "capd/vectalg/vectalgLib.h"
#include "capd/matrixAlgorithms/floatMatrixAlgorithms.hpp"

template class capd::dynset::CnRect2MultiMatrix< IMatrix >;
template class capd::dynset::CnRect2MultiMatrix< IMatrixMD >;

#ifdef __HAVE_MPFR__

template class capd::dynset::CnRect2MultiMatrix< IMpMatrix >;
template class capd::dynset::CnRect2MultiMatrix< IMpMatrixMD >;

#endif

/// @}
