/// @addtogroup map
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file C2Map.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 

#include "capd/map/C2Map.hpp"
#include "capd/vectalg/vectalgLib.h"


template class capd::map::C2Map<DMatrix>;
template class capd::map::C2Map<IMatrix>;

template class capd::map::C2Map<DMatrixMD>;
template class capd::map::C2Map<IMatrixMD>;

#ifdef __HAVE_MPFR__

template class capd::map::C2Map<MpMatrix>;
template class capd::map::C2Map<IMpMatrix>;

template class capd::map::C2Map<MpMatrixMD>;
template class capd::map::C2Map<IMpMatrixMD>;

#endif

/// @}
