/// @addtogroup poincare
/// @{

/////////////////////////////////////////////////////////////////////////////
/// @file TimeMapTSC.cpp
///
/// @author Daniel Wilczak
/////////////////////////////////////////////////////////////////////////////

// Copyright (C) 2000-2005 by the CAPD Group.
//
// This file constitutes a part of the CAPD library, 
// distributed under the terms of the GNU General Public License.
// Consult  http://capd.wsb-nlu.edu.pl/ for details. 


#include "capd/interval/DoubleInterval.h"
#include "capd/vectalg/Dimension.h"
#include "capd/vectalg/Matrix.hpp"
#include "capd/map/Map.hpp"
#include "capd/dynsys/Taylor.hpp"
#include "capd/poincare/TimeMapTSC.hpp"
#include "capd/map/mapLib.h"
#include "capd/dynsys/dynsysLib.h"

template class capd::poincare::TimeMapTSC<Taylor>;
template class capd::poincare::TimeMapTSC<TaylorMD>;

#ifdef __HAVE_MPFR__

//  template class capd::poincare::TimeMapTSC<MpTaylor>;
//  template class capd::poincare::TimeMapTSC<MpTaylorMD>;

#endif

/// @}
